Subject: Re: New docs, state, conversations?

From: "Frank Dawson" <[email-masked]>
Date: Thu, 1 Oct 1998 12:35:09 -0400

Bob:

Good question. The recent updates to the iCalendar, iTIP and iMIP were the
result of errors that the IESG review found in our "Bibliography" section,
the vCard representation of the "Authors". For example, with the publication
of RFC 2426 for vCard, we wanted to make sure that the vCard formats were
consistent with the IETF proposed standard rather than the older v2.1 vCard.
The only changes to the body of the specification were typo corrections to
the ABNF (one or two) and the correction that the Area Directors asked for
wrt character set support wording.

I think that the text in the announcement is a "canned" text that the IETF
Drafts Editor must use. In any case, there has been no substantial change t
the text, only last minute editorial corrections.

Hope this clarifies this point.

- - Frank Dawson